apiVersion: v1
kind: ConfigMap
metadata:
  name: catalog-config
data:
  config.yaml: |
    log_level: 2
    port: 5001
    db_service:
        scheme: postgres
        port: 5432
        host: bh-db
        name: bh
        user: catalog-service
        password: catalog-service
    db_migrate:
        scheme: postgres
        port: 5432
        host: bh-db
        name: bh
        user: postgres
        password: bh-admin-beta
